/* Structure */

table {
  width: 100%;
}

.Filter{
  width: 100%;
  margin: 20px;
  text-align: center;
 
}
mat-form-field{
  margin-left: 20px;
}
#btn{
  max-width: 100%;
  margin: 20px;
}
img {
  max-width: 20rem;
  max-height: 20rem;
}
#Datebtn{
  margin-left: 20px;
  max-width: 100%;
}
tr.mat-footer-row {
  font-weight: bold;
}

.penInput {
  min-width: 2rem;
  max-width: 2rem;
}

.mat-cell {
  padding: 8px 8px 8px 0;
}

.mat-raised-button {
  min-width: 0.5rem;
  max-width: 0.5rem;
}

.center-button {
  text-align: center;
  padding-left: .5em;
}

.center-text {
  text-align: center;
}

.center {
  display: flex;
  justify-content: center;
}
button#submit {
  max-width: 100px;
}
.mat-elevation-z8{
  margin: 30px;
}